PHP ��U
前一頁 |  | 下一頁

# HttpMessage::setRequestUrl

(no version information, might be only in CVS)

HttpMessage::setRequestUrl -- Set request URL

## Description

publicbool HttpMessage::setRequestUrl ( string url )

Set the Request URL of the HTTP Message.

## Parameters

url

  the request URL

## Return Values

Returns TRUE on success, or FALSE if the message is not of type HttpMessage::`TYPE_REQUEST` or supplied URL was empty.

前一頁 | 內容 | 下一頁
HttpMessage::getRequestUrl | 上一層 | HttpMessage::getResponseCode